* {
  padding: 0;
  margin: 0;
  font-family: 'Poppins', sans-serif;
}

.attribution {
  font-size: 11px;
  text-align: center;
}
.attribution a {
  color: hsl(228, 45%, 44%);
}

body {
  background-image: url('images/bg-intro-desktop.png');
  background-color: hsl(0, 100%, 74%);
  font-size: 16px;
}
main {
  width: 1440px;
  height: 900px;
  display: flex;
  align-items: center;
  justify-items: center;
}

section {
  text-align: left;
  width: 720px;
}

.left-section {
  color: white;
  padding-bottom: 100px;
}

.left-section h1 {
  font-size: 48px;
  padding-left: 140px;
  line-height: 1;
}

.left-section p {
  padding-top: 35px;
  padding-left: 140px;
  padding-right: 20px;
}

.right-section {
  display: flex;
  flex-direction: column;
  width: 545px;
}
form {
  display: flex;
  flex-direction: column;
  background-color: white;
  box-shadow: 0px 6px rgba(0, 0, 0, 0.167);
  height: 500px;
  margin-bottom: 100px;
  justify-content: space-evenly;
  border-radius: 5px;
  align-items: center;
}

.first-name {
  margin-top: 15px;
}

.banner {
  font-size: 13px;
  background-color: hsl(248, 32%, 49%);
  color: white;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 20px;
  padding-bottom: 15px;
  padding-top: 15px;
  box-shadow: 0px 6px rgba(0, 0, 0, 0.167);
}

.banner-text-left {
  font-weight: normal;
}

input {
  width: 420px;
  height: 45px;
  padding-left: 30px;
  border: 2px solid hsla(246, 25%, 77%, 0.501);
  border-radius: 5px;
  font-weight: bold;
  color: rgb(100, 100, 100);
}

input:focus {
  outline: none;
  border: 3px solid hsl(246, 25%, 77%);
}

.btn {
  width: 450px;
  height: 45px;
  color: white;
  background-color: hsl(154, 68%, 58%);
  border-radius: 5px;
  border: 0;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: 0px 3px hsl(154, 59%, 51%);
}

.btn:active {
  background-color: hsl(154, 45%, 70%);
}

.btn:hover {
  cursor: pointer;
}

.terms {
  font-size: 10px;
  margin-bottom: 40px;
  color: hsl(246, 25%, 77%);
}

.terms-services {
  text-decoration: none;
  color: hsl(0, 100%, 74%);
  font-weight: bold;
}

.error {
  align-self: flex-end;
  padding-right: 50px;
  font-size: 10px;
  font-style: italic;
  color: hsl(0, 100%, 74%);
  padding-bottom: 5px;
}

.empty {
  background: white url(/images/icon-error.svg) no-repeat;
  background-position-x: 95%;
  background-position-y: center;
  border: 3px solid hsl(0, 100%, 74%);
  color: hsl(0, 100%, 74%);
}

.empty::placeholder {
  color: transparent;
}

.email-placeholder::placeholder {
  font-size: 16px;
  color: hsl(0, 100%, 74%);
}

.hidden {
  display: none;
}

@media screen and (max-width: 375px) {
  main {
    width: 375px;
    height: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .left-section {
    width: 375px;
  }
  .left-section h1 {
    padding: 0;
    margin-top: 100px;
    text-align: center;
    font-size: 32px;
  }

  .left-section p {
    padding: 0;
    margin-top: 30px;
    text-align: center;
  }
  .right-section {
    width: 375px;
  }

  .banner {
    font-size: 13px;
    width: 200px;
    align-self: center;
    padding-right: 60px;
    padding-left: 60px;
  }
  .right-section {
    width: 375px;
  }

  form {
    width: 320px;
    align-self: center;
  }
  input {
    width: 250px;
  }
  .btn {
    width: 280px;
  }
  .terms {
    text-align: center;
    width: 250px;
  }
}
